# stream2string.h File Reference

Declares an adapter that converts something that can be inserted into a C++ stream into a string type. More...

`#include <sstream>`

Include dependency graph for stream2string.h:

This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Namespaces

namespace | mysqlpp

## Detailed Description

Declares an adapter that converts something that can be inserted into a C++ stream into a string type.